<?php
/**
 * Top menu for store
 *
 * @var $block \Magento\Theme\Block\Html\Topmenu
 */

$columnsLimit = $block->getColumnsLimit() ?: 0;
$_menuHtml = $block->getHtml('level-top', 'submenu', $columnsLimit)
?>

<nav class="navigation" data-action="navigation">
    <ul data-mage-init='{"menu":{"responsive":true, "expanded":true, "position":{"my":"left top","at":"left bottom"}}}'>
        <li class="level0 nav-1 ui-menu-item">
            <a class="level-top ui-menu-item-wrapper" href="<?= $block->getBaseUrl() ?>">Home</a>
        </li>
        <li class="level0 nav-1 ui-menu-item">
            <a class="level-top ui-menu-item-wrapper" href="<?= $block->getBaseUrl() ?>about">About Us</a>
        </li>
        <?= /* @noEscape */ $_menuHtml?>
        <?= $block->getChildHtml() ?>
        <li class="level0 nav-1 ui-menu-item">
            <a class="level-top ui-menu-item-wrapper" href="<?= $block->getBaseUrl() ?>shop">Shop</a>
        </li>
        <li class="level0 nav-1 ui-menu-item">
            <a class="level-top ui-menu-item-wrapper" href="<?= $block->getBaseUrl() ?>blogs">Blogs</a>
        </li>
        <li class="level0 nav-1 ui-menu-item">
            <a class="level-top ui-menu-item-wrapper" href="<?= $block->getBaseUrl() ?>contact">Contact Us</a>
        </li>
    </ul>
</nav>
<script>
    require(['jquery', 'jquery/ui'], function($){
        $(document).ready( function() {
            $(".category-item a.level-top").removeAttr("href");
        });
    });
</script>